<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Préfiltre"/>
		<text name="configuration_AC"												text="Soufflerie d'air frais"/>
		<text name="configuration_workLights"										text="Feux de travail"/>
		<text name="configuration_fenders"											text="Ailes avant"/>
		<text name="configuration_beacons"											text="Feux de balisage"/>
		<text name="configuration_export"											text="Options d'exportation"/>
		<text name="configuration_wheelWeights"										text="Poids des roues"/>
		<text name="configuration_frontWeight"										text="Poids à l'avant"/>
		<text name="configuration_pressureAir"										text="Kit d'air comprimé"/>
		<text name="configuration_stickers"											text="Autocollants"/>
		<text name="configuration_flSupport"										text="Support de charrue"/>
		<text name="group_cabin"									 				text="Portes et fenêtres de la cabine"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Cyclone 1"/>
		<text name="configuration_valueCyclone1High"								text="Cyclone 1 (élevé)"/>
		<text name="configuration_valueCyclone2"									text="Cyclone 2"/>
		<text name="configuration_valueCyclone2High"								text="Cyclone 2 (élevé)"/>
		<text name="configuration_valueYesFront"									text="Avant"/>
		<text name="configuration_valueYesBack"										text="Arrière  (Extra)"/>
		<text name="configuration_valueYesBoth"										text="Les deux"/>
		<text name="configuration_sweden"											text="Suède"/>
		<text name="configuration_norway"											text="Norvège"/>
		<text name="configuration_valueTowingDevice"								text="Dispositif de remorquage"/>
		<text name="configuration_valueRearWindow"									text="Lunette arrière"/>
		<text name="configuration_valueHood"										text="Capot moteur"/>
		<text name="configuration_valueIndustrial"									text="Industriel"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Accueil accordé"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Capot moteur ouvert"/>
		<text name="closeHood"														text="Fermer le Capot moteur"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Capot moteur ouvert"/>
		<text name="actionIC_closeHood"														text="IC: Fermer le Capot moteur"/>
		<text name="actionIC_Animation"														text="Animation"/>
		<text name="actionIC_IC"															text="Interactive Control"/>
		<text name="actionIC_MC"															text="Contrôle de la souris"/>
		<text name="actionIC_beaconLightsOn" 												text="IC : Phares allumés"/>
		<text name="actionIC_beaconLightsOff" 												text="IC : Phares éteints"/>
		<text name="actionIC_startEngine" 													text="IC : Démarrer le moteur"/>
		<text name="actionIC_stopEngine" 													text="IC : Arrêter le moteur"/>
		<text name="actionIC_openSideCovers" 												text="IC : Ouvrir les capots latéraux"/>
		<text name="actionIC_closeSideCovers" 												text="IC : Fermer les capots latéraux"/>
	</texts>	
</l10n>